@charset "utf-8";
/* CSS Document */

.border_in{
	border: 1px solid #fff;
	margin: -5px;
}

p#photo_staff{
	width:720px;
	margin:0 0 60px 0;
}


p#doctor_staff{
	width:245px;
	float:right;
	padding:5px 0 0 0;
}

ul#history{
	width:450px;
	float:left;
}

ul#history li{
	font-size:100%;
	line-height:2.2;
}

.bar_title{
	width:450px;
	background:#9FB0CA;
	padding:1px 0;
	font-size:110%;
	letter-spacing:2px;
	text-indent:2px;
	font-weight:bold;
	color:#fff;
	margin:0 0 0 0;
}

p#img_seminar{
	width:330px;
	float:left;
	border:#CCC 1px solid;
	padding:2px;
	background:#fff;
	margin:0 0 40px 0;
}

ul.itemized{
	width:720px;
}

ul.seminar{
	width:360px;
	float:right;
}

ul.seminar li{
	font-size:100%;
	line-height:2.0;
}

p.img_dr{
	width:220px;
	float:right;
	margin:5px 0 20px 30px;
}

p#img_dr02{
	width:220px;
	float:right;
	margin:5px 0 20px 30px;
}
p#img_dr03{
	width:180px;
	float:right;
	margin:5px 0 20px 30px;
}

p#img_dr03 img{
	background-color:#fff;
	padding:2px;
	border:1px solid #E0E0E0;
}

ul#img_staff{
	margin:0 0 0 0;
}

ul#img_staff li{
	width:144px;
	float:left;
	margin:0 0 30px 0;
}

ul#img_staff li#last_staff{
	width:132px;
}


.staffBack { margin-bottom: 30px; }

ul.img_staff {
	margin:0 0 0 0;
}

ul.img_staff li {
	width:147px;
	float:left;
}

ul.img_staff li.last_staff {
	width:132px;
}



span.name_staff{
	display:block;
	font-size:100%;
	text-align:center;
}

ul.listmark02,p.listmark02{
	width:350px;
	float:right;
	margin:0 0 30px 0;
}

ul.listmark02 li{
	font-size:105%;
	color:#666;
	background:url(../img/listmark02.gif) no-repeat;
	background-position:left top;
	padding:0 0 0 30px;
	margin:15px 0 15px 0;
}

.mt10{margin-top:10px!important;}
